/***** ↓ メイン ↓ *****/
A:link{color: #FFFFFF;}
A:visited{color: #FFFFFF;}
A:hover{color: #FFFFFF;}
A:active{color: #FFFFFF;}
A{
	font-size: 13px;
	font-family: "ＭＳ　ゴシック",monospace;
}
font.title{
	color: #FFFFFF;
	font-size: 20px;
	font-family: "Comic Sans MS",sans-serif;
}

font.index{
	color: #FFFFFF;
	font-size: 13px;
	font-family: "ＭＳ　ゴシック",monospace;
}
body.index{
	background-color: #666666;
}
table.index{
	border-style: double;
	border-width: 3px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

/***** ↑ メイン ↑ *****/

/***** ↓  NEWS  ↓ *****/
body.news{
	background-color: #666666;
}
font.news_t{
	color: #FFFFFF;
	font-size: 21px;
	font-family: "Comic Sans MS",sans-serif;
}
table.news_o{
	background-color: #999999;
}
font.news_o{
	color: #555555;
	font-size: 12px;
	font-family: "ＭＳ　ゴシック",monospace;
}
table.news_i{
	background-color: #dfdfdf;
}
font.news_i{
	color: #000000;
	font-size: 12px;
	font-family: "ＭＳ　ゴシック",monospace;
}
A.news{
	font-size: 11px;
	font-family: "ＭＳ　ゴシック",monospace;
}
/***** ↑  NEWS  ↑ *****/

/***** ↓  WCCF  ↓ *****/
body.wccf{
	background-color: #000000;
}
td.wccf{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #000000;
}
td.wccf_n{
	border-style: none;
	border-width: 0px;
	border-color: #FFFFFF;
	background-color: #222222;
	cursor: hand;
}
td.wccf_m{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
}
th.wccf{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #000000;
}
font.wccf{
	color: #FFFFFF;
	font-size: 12px;
	font-family: "ＭＳ　ゴシック",monospace;
}
font.wccf_m{
	font-size: 12px;
	font-family: "ＭＳ　ゴシック",monospace;
}
/***** ↑  WCCF  ↑ *****/

/***** ↓ 三国志 ↓ *****/
body.3goku{
	background-color: #666666;
}

td.3goku{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}
td.3goku_h{
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	text-align: center;
}
td.3goku_d{
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

font.3goku{
	font-size: 12px;
	font-family: ＭＳ ゴシック, Osaka;
}
font.3goku_t{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 21px;
	font-family: "Comic Sans MS",sans-serif;
}
font.3goku_h{
	color: #000000;
	font-size: 12px;
	font-family: ＭＳ ゴシック, Osaka;
	font-weight: bold;
}
font.3goku_d{
	color: #000000;
	font-size: 10px;
	font-family: ＭＳ ゴシック, Osaka;
}

/***** ↑ 三国志 ↑ *****/

/***** ↓  くじ  ↓ *****/
body.lot{
	background-color: #666666;
}

td.lot{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}
td.lot_h{
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	text-align: center;
}
td.lot_d{
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

font.lot{
	font-size: 12px;
	font-family: ＭＳ ゴシック, Osaka;
}
font.lot_t{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 21px;
	font-family: "Comic Sans MS",sans-serif;
}
font.lot_h{
	color: #000000;
	font-size: 12px;
	font-family: ＭＳ ゴシック, Osaka;
	font-weight: bold;
}
font.lot_d{
	color: #000000;
	font-size: 10px;
	font-family: ＭＳ ゴシック, Osaka;
}

/***** ↑  くじ  ↑ *****/

/***** ↓  日記  ↓ *****/
body.diary{
	background-color: #666666;
}
font.diary_t{
	color: #FFFFFF;
	font-size: 21px;
	font-family: "Comic Sans MS",sans-serif;
}
table.diary_o{
	background-color: #999999;
}
font.diary_o{
	color: #555555;
	font-size: 12px;
	font-family: "ＭＳ ゴシック", Osaka;
}
table.diary_i{
	background-color: #dfdfdf;
}
font.diary_i{
	color: #000000;
	font-size: 12px;
	font-family: "ＭＳ ゴシック", Osaka;
}
A.diary{
	font-size: 11px;
	font-family: "ＭＳ ゴシック", Osaka;
}
/***** ↑  日記  ↑ *****/

/***** ↓  広告  ↓ *****/
img.aff_bar2{
	border-width: 0;
	width: 468
	height: 60
}
img.aff_blank{
	border-width: 0;
	width: 468
	height: 60
}
/***** ↑  広告  ↑ *****/
